New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Settings-screen shows "version 0 too low" for QOwnNotesAPI when using Nextcloud 10 beta #262

Closed
Paulikid opened this Issue Jul 24, 2016 · 4 comments

Comments

Projects
None yet
2 participants
@Paulikid

Paulikid commented Jul 24, 2016

I decided to test the Nextcloud 10 Beta today and I noticed that QOwnNotes detects server version 9.1.0.13 and QOwnNotesAPI version 0.
The "versions app", "deleted files app" and "notes folder" info in the Owncloud-settings inside of QOwnNotes shows "unknown".

@pbek

This comment has been minimized.

Owner

pbek commented Jul 25, 2016

That mast be the same problem like pbek/qownnotesapi#3. Can you please try that sql statement and report back.

@pbek pbek closed this Jul 25, 2016

@Paulikid

This comment has been minimized.

Paulikid commented Jul 25, 2016

Yes, that solved it. Many thanks!

@pbek

This comment has been minimized.

Owner

pbek commented Jul 25, 2016

Great! I've no idea why ownCloud / Nextcloud did this...

@pbek

This comment has been minimized.

Owner

pbek commented Dec 10, 2016

This is now fixed in Nexcloud 11, see nextcloud/server#2572.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment